<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="" PodrediPo="Godina,Mesec" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />
	<CrTabDef CrTabKlucRed="Godina Mesec Sifra_Kup Ime_7K" CrTabKlucRedTip="S S S S" 
		  CrTabKlucKol="ImeArt Sifra_Art" CrTabKlucTip="S S"
		  CrTabPodatoci="Vrednost" CrTabPodatTip="N" 
          	  CrTabOstPod="ImeKup" CrTabOstPodTip="S"  />

	<Red ImeId="Godina" Naslov="Godina" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" Boja="LBLUE"/>
	<Red ImeId="Mesec" Naslov="Mesec" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" Boja="LGREEN"/>	
	<Red ImeId="Sifra_Kup" Naslov="[ifra_Komintent" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" FormatStr="" Kod="" Boja="LCORAL"/>
	<Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK"/>
	<Red ImeId="Ime_7K" Naslov="Podelba 7" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK"/>
	<Red ImeId="Vrednost" Naslov="Vrednost" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="" Boja="LGREEN"/>
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>